OVH Community, votre nouvel espace communautaire.

x-powered-by visible Value: PHP/7.0.6


buddy
23/08/2016, 19h35
Tu te prends la tête pour rien..

Sinon je dirai le fichier index.Php mais je n'ai jamais testé...

pcland-officiel
23/08/2016, 19h22
ah oui ok je le place ou dans mon theme ? header ? footer ? index ? j'ai un wordpress

buddy
23/08/2016, 18h34
Citation Envoyé par pcland-officiel
salut a vous deux ,

elle se trouve dans mon code source ?
non, c'est si tu veux le modifier et le remplacer par n'importe quoi.

janus57
23/08/2016, 18h29
Bonjour,

c'est un risque de sécurité pour le serveur éventuellement et non le site (du moins pas directement pour le site), donc là pour moi l'utilisateur n'a rien à faire car la gestion des serveurs c'est OVH qui gère.

Cordialement, janus57

pcland-officiel
23/08/2016, 18h28
salut a vous deux ,

elle se trouve dans mon code source ?

buddy
23/08/2016, 18h21
+1 ...

la très grande majorité des sites donnent cette info et ils ne sont pourtant pas piraté hein ...

chmod777
23/08/2016, 18h02
Salut,

Il faudrait pouvoir modifier la directive expose_php du php.ini mais ce n'est pas possible.
La solution est peut-être d'écraser le header.

Cela dit, je ne vois pas en quoi c'est un problème de sécurité ou même une information importante pour les pirates de connaitre la version de php utilisée (surtout sur une version à jour).

pcland-officiel
23/08/2016, 16h19
bonjour tout le monde .

visiblement mon site serait trop bavard et donne des informations importante a des pirates !!!!

comment je peux cacher c'est information ? il montre l'apache et le php .

je suis sous une offre perf1 .

il faut que je règle sa part des commande ssh ?

merci de vos réponse.